# upstream commits to avoid constantly hammering out new tarballs
# Beware: They might be modified to remove hunks modifying excluded files

# 'real' patches
00-path-to-server-script.patch
01-allow-tests-to-be-run.patch
02-use-old-hamcrest-api-for-tests.patch
03-do-not-override-unset-ycmd-settings.patch
